Support installing modules to different perls #93

Open
miyagawa opened this Issue May 6, 2011 · 1 comment

Projects

None yet

1 participant

@miyagawa
Owner
miyagawa commented May 6, 2011

Currently cpanm only installs to perl that is driving the cpanm itself. In the code there's $self->{perl} where you can specify the perl executable but it doesn't work well with --local-lib option and such i believe, since Module::Metadata scans inc for the actual @INC.

@miyagawa
Owner

perl -S cpanm should work.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment